Turkcell | Geleceği Yazanlar

Soru & Cevap

appcompat v7 build etme sorunu

11.11.2014 - 03:35

Yeni bir android uygulamasi olusturdugum zaman appcompat v7 klasor u de uygulamaya dahil oluyor ve bu sebepten hatalar aliyorum bu konu daha once acilmis ama tam anlamiyla cevaplanmamis sorunu cozebilen birisi varsa yardimci olabilir mi?

2979 Görüntülenme

2 Cevap

Kurtuluş Ahmet Temel
11.11.2014 - 12:24

Res klasörleri içerisinde fragment.xml benzeri bir dosya var mi? Projeyi olusturduğunuz vakit fragment.xml olusturmamayi seciniz ayrica sdk icerisinden build tools seceneklerin tam yuklu oldugundan emin olunuz. Tavsiye olarak ise arkadasin dedigi gibi Android Studio kullanman daha iyi olacaktir. Onunda bazi sorunlari var ama eclipse oranla daha dusuk. Bununla ilgili blog kısmında yazdığım ilgili yazıyı okuyabilirsiniz. Kolay gelsin

Sitede yorum yapabilmek için giriş yapın ya da üye olun.

Baki Mustafa
11.11.2014 - 06:09

Merhaba Akın,

Sdk managerden gerekli içerikleri yüklediniz mi ? (Extra ve Tool kısımlarını özellikle)

İyi çalışmalar..

Sitede yorum yapabilmek için giriş yapın ya da üye olun.

akın
11.11.2014 - 14:27
ben 4.4.2 android sürümü için proje hazırlamak ıstıyorum yalnız belirttiğim hatayı alıyorum tools da kurulu olanlar: Android sdk tools, Android sdk platform tools, Android sdk build-toolsve extras kurulu olanlar ise Android support library, Google usb driver, Intel x86 emulator accelerator android 4.4.2(API 19) da kurulu ayrıca yuklemem gereken dosyalar var mı ?

Sitedeki sorulara cevap verebilmek için giriş yapın ya da üye olun.